Media
List screenshot template designs
GET
/screenshot-templates/designsAuthorizationBearer <token>
In: header
Query Parameters
workspace_id*string
limit?integer
Format
int64Range
1 <= value <= 100Default
40offset?integer
Format
int64Range
0 <= valueDefault
0Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/screenshot-templates/designs?workspace_id=string"{ "$schema": "https://example.com/api/v1/schemas/ListScreenshotTemplateDesignsOutputBody.json", "can_edit": true, "designs": [ { "id": "string", "revision": 0, "template_id": "string", "title": "string", "updated_at": "2019-08-24T14:15:22Z", "workspace_id": "string" } ], "total": 0}